{
  "curios.identifier.curse": "Проклятие",
  "item_group.infernaddon.infernaddon": "Инфернаддон",
  "item.infernaddon.ring_of_infernum.description_0": "",
  "item.infernaddon.ring_of_infernum.description_2": "",
  "item.infernaddon.ring_of_infernum.description_1": "§c§o\"Те, кто осмелится носить это кольцо, заключают договор с Инфернумом; с этого момента даже пламя творения стремится поглотить их. Проклятые скованы невидимыми цепями, сама их душа отмечена проклятыми.\"",
  "item.infernaddon.ring_of_infernum.description_4": " §5",
  "item.infernaddon.ring_of_infernum.description_3": "§7Когда осмелился надеть его:",
  "item.infernaddon.ring_of_infernum.description_6": "",
  "item.infernaddon.ring_of_infernum.description_5": "",
  "advancements.ring_of_infernum_advancement.title": "§Кольцо Инфернума",
  "advancements.ring_of_infernum_advancement.descr": "Ты проклят навеки..",
  "subtitles.roi_equipped_sound": "Supreme_calamitas_laugh_by_calamity_mod",
  "subtitles.sc_laugh_sound": "",
  "subtitles.sound_equipped_ring": "",
  "item.infernaddon.ring_of_infernum": "§4Кольцо Инфернума"
}